/*------------------------------------------------------------------
[Custom Theme Stylesheet]

Project:	Law Firm - Onepage Html Responsive Template
Version:	1.1
Primary use:	Law Firm - Onepage Html Responsive Template 
-------------------------------------------------------------------*/

/*add your style css here*/

body {
    font-size: 1.5em;
}
.navbar-nav > li {float:right;}
.futureSection {display:none !important;}
.dirRtl {direction:rtl;}
.alignRight {text-align:right;}
.highlightPhone{color:#46c6fb !important;margin-top:2px;}
.ourAddress{font-size:1.3em; text-align:right; color:#fff;}
.ourAddress a {color: #666; text-decoration:underline;}
.ourAddress a:hover, .ourAddress a:focus {color: #fff;}
.btn{font-size:18px;}
.form-control{font-size:16px;}
.ser-block  a:hover, .ser-block a:focus {color: #fff;}
.services li {text-align:right; margin-bottom:5px; list-style: square;}

.affix-top .img-responsive{-webkit-filter: invert(100%); /* Safari 6.0 - 9.0 */ filter: invert(100%);}
.img-responsive{-webkit-filter: invert(40%); /* Safari 6.0 - 9.0 */ filter: invert(40%);}
.right-side H3{color:#fff !important;}
.landingPage .quote-form{margin-top:10px;}

.navbar-toggle {padding: 3px 10px;}
.navbar-brand {padding: 8px 15px;}

.articles ol li, .articles ul li {margin-bottom:10px;}
.articles ul li {list-style-type:square;}
.articles th {text-align: right;}
.articles a {color: #46c6fb; text-decoration:underline;}
.articlesIndex a {color: initial;}
.articlesIndex h4 {color: #46c6fb;}


@media only screen and (min-width: 768px) {
	.floatRight{float:right !important;}
}

@media only screen and (max-width: 991px) {
    .navbar-nav > li {
        width: 100%;
    }
    

}